.main-header .logo .logo-lg {
    text-align: left;
}
.form-control[disabled] {
    background-color: #fffefe;
    color: #000;
}
td .form-inline {
    display: inline-block;
}
.thicker {
    font-weight: bold;
}
.table > thead > tr > th {
    vertical-align: top;
}
.block {
    display: block;
}
/*.alert li{border-bottom: 1px solid #e4b9c0; margin-bottom: 5px;}*/
.profile-caret {
    border-top: 9px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.btn .caret {
    margin-left: 2px;
}
.navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
    right: 0;
    left: 0;
}
.dropdown-menu > .divider {
    margin: 0;
}
.brand-link {
    height: auto;
    min-height: 58px;
    background: #fff;
}
.brand-link .brand-image {
    max-height: 55px;
    padding: 0;
    margin: 0;
    margin-top: -12px;
}
.nav-link {
    padding: 0.5rem;
}
.content-header {
    padding: 5px 1rem;
}
.navbar-nav > .user-menu > .dropdown-menu {
    width: 200px;
}
.dropdown-menu-lg {
    max-width: 260px;
    min-width: 20px;
}
.content-header h1 {
    font-size: 1rem;
}
/*body{font-size: 0.75rem;}*/
body {
    font-size: 0.75rem;
    font-family: Raleway, sans-serif;
}
.carousel-caption {
    font-size: 1.2em;
    font-weight: bold;
}
.badge {
    padding: 0.5em 0.4em;
    margin: 2px 0;
}
.hide,
.hidden {
    display: none;
}
.margTB20 {
    margin: 20px;
}
.margT20 {
    margin-top: 20px;
}
.form-check {
    padding-left: 1.45rem;
}
.container {
    padding-left: 0;
    padding-right: 0;
}
.border-bottom {
    border-bottom: 1px solid #313233 !important;
}
.tab-content > .active {
    display: block;
    padding: 15px 0 0;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
    height: auto;
    text-align: justify;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > p {
    margin-top: 0;
}
label span {
    color: #083438;
}
.has-error .help-block,
.has-error label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline {
    color: #dc3545;
}
.alert {
    padding: 0.35rem 0.75rem;
}
.has-error .form-control,
.has-error .select2-selection {
    border-color: #dc3545;
}
table thead {
    background: #f2f7f7;
    color: #083438;
}
.sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active,
.sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active {
    background-color: #f53f0800;
}
[class*="sidebar-dark-"] {
    background-color: #083438;
}
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active {
    background-color: rgb(117, 180, 49);
    color: #f4f6f8;
}
[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link:hover {
    background-color: rgb(255, 255, 255);
    color: #000;
}
.card-primary:not(.card-outline) > .card-header {
    background-color: #083438;
}
.nav-tabs > li > a,
.nav-pills > li > a {
    margin-right: 5px;
}
.nav-pills .nav-link:not(.active):hover {
    color: #fff;
    background: #007bff;
}
a {
    color: #0056b3;
}
a:hover {
    color: #007bff;
    text-decoration: none;
}
.btn,
.form-control {
    font-size: inherit;
}
.user-footer .btn {
    font-size: 12px;
}
.form-check-label {
    margin-top: 3px;
}
.input-group-text {
    padding: 2px 4px;
}
.small-box .icon {
    color: rgb(0 0 0 / 25%);
}
.info-box .info-box-content span {
    font-size: 1.2em;
    line-height: initial;
}
.info-box-icon i {
    font-size: 40px;
}
@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: max-content;
    }
}
